<?xml version="1.0" encoding="UTF-8"?>
<dataCompositionSchema xmlns="http://v8.1c.ru/8.1/data-composition-system/schema" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:dcsset="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:dcscom="http://v8.1c.ru/8.1/data-composition-system/common" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:v8="http://v8.1c.ru/8.1/data/core">
	<dataSource>
		<name>ИсточникДанных1</name>
		<dataSourceType>Local</dataSourceType>
	</dataSource>
	<dataSet xsi:type="DataSetQuery">
		<name>ФизЛица</name>
		<field xsi:type="DataSetFieldField">
			<dataPath>Наименование</dataPath>
			<field>Наименование</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Наименование</v8:content>
				</v8:item>
			</title>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>ДатаРождения</dataPath>
			<field>ДатаРождения</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Дата рождения</v8:content>
				</v8:item>
			</title>
		</field>
		<dataSource>ИсточникДанных1</dataSource>
		<query>ВЫБРАТЬ
    ФизическиеЛица.Наименование,
    ФизическиеЛица.ДатаРождения
ИЗ
    Справочник.ФизическиеЛица КАК ФизическиеЛица
Где 
    ФизическиеЛица.ДатаРождения &gt; &amp;ВыбДата
</query>
	</dataSet>
	<parameter>
		<name>ВыбДата</name>
		<title xsi:type="v8:LocalStringType">
			<v8:item>
				<v8:lang>ru</v8:lang>
				<v8:content>Начальная дата</v8:content>
			</v8:item>
		</title>
		<valueType>
			<v8:Type>xsd:dateTime</v8:Type>
			<v8:DateQualifiers>
				<v8:DateFractions>Date</v8:DateFractions>
			</v8:DateQualifiers>
		</valueType>
		<value xsi:type="xsd:dateTime">1970-10-12T00:00:00</value>
		<useRestriction>true</useRestriction>
	</parameter>
	<defaultSettings xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system">
		<dcsset:dataParameters>
			<dcscor:item>
				<dcscor:use>false</dcscor:use>
				<dcscor:parameter>ВыбДата</dcscor:parameter>
				<dcscor:value xsi:type="xsd:dateTime">0001-01-01T00:00:00</dcscor:value>
			</dcscor:item>
		</dcsset:dataParameters>
	</defaultSettings>
</dataCompositionSchema>